.contact-container {
  margin-top: 25px;
  margin-bottom: 25px;
  position: relative;
}

.contact-container fieldset {
  border: medium none !important;
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 0;
}

.contact-container input,
.contact-container textarea {
  box-sizing: border-box;
}

.contact-container form input::placeholder,
.contact-container form textarea::placeholder {
  padding-left: 2px;
}

.contact-container form input[type="text"],
.contact-container form input[type="email"],
.contact-container form input[type="url"],
.contact-container form button[type="submit"],
.contact-container form textarea {
  font: 400 12px/16px;
}

.contact-container form input[type="text"],
.contact-container form input[type="email"],
.contact-container form input[type="url"],
.contact-container form textarea {
  width: 100%;
  border: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
}

.contact-container form input[type="text"]:focus,
.contact-container form input[type="email"]:focus,
.contact-container form input[type="tel"]:focus,
.contact-container form input[type="url"]:focus,
.contact-container form textarea:focus,
.contact-container form input[type="text"]:hover,
.contact-container form input[type="email"]:hover,
.contact-container form input[type="tel"]:hover,
.contact-container form input[type="url"]:hover,
.contact-container form textarea:hover {
  background-color: #e6e4ff;
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

.contact-container form textarea {
  min-height: 100px;
  max-width: 100%;
  overflow: auto;
}

.contact-container form button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: 0;
  background-color: #534caf;
  color: #fff;
  padding: 10px;
  font-size: 15px;
}

.contact-container form button[type="submit"]:hover {
  background: #443cad;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.contact-container form button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.contact-container form input:focus,
.contact-container form textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

.contact-container-radio {
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1.75;
}

.required-field {
  color: red;
  font-size: 14px;
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
  color: #888;
}
